#include "SprinklerDeviceGuiItem.h"


CSprinklerDeviceGuiItem::CSprinklerDeviceGuiItem(QWidget *parent) :
    QWidget(parent)
{
    setupUi(this);
}

CSprinklerDeviceGuiItem::~CSprinklerDeviceGuiItem()
{

}
